{
  "id": "artisan-workbench",
  "name": "Applying enchants",
  "icon": "runic:artisans_workbench",
  "description": "Apply runes and etching to gear in the artisans workbench, each applied enhancement consumes a enhancement slot",
  "category": "mythcraft",
  "optional": false,
  "repeatable": false,
  "hiddenUnderDependency": false,
  "dependencies": "runes",
  "completion": {
    "complete": [
      {
        "collect": "runic:blank_etching",
        "count": 1
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "codex:artisans_workbench",
        "count": 1
      }
    ]
  }
}